RubyGems Navigation menu

jelastic 0.1.2

Ruby wrapper for Jelastic API

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.2 - November 18, 2016 (9.5 KB)
  2. 0.1.1 - September 19, 2016 (9.5 KB)
  3. 0.1.0.pre.dev - August 11, 2016 (9.5 KB)
Show all versions (4 total)

Development Dependencies (3):

bundler ~> 1.12
rake ~> 10.0
rspec ~> 3.5

Owners:

Authors:

  • Marcin Prokop

SHA 256 checksum:

e940b9356e38b3a9d0363bbcb5b8ed41d0bc9736c3b4b1465eabced1519dae16

Total downloads 6,153

For this version 2,571

License:

MIT

Required Ruby Version: >= 0

Links: